/*
Theme Name: Hara Child
Theme URI: https://hara.thembaydev.com/
Author: Thembay
Description: This is a child theme for Hara
Version: 1.0
Author URI: https://thembay.com/
Template: hara
Text Domain: hara-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */




/* BLOG ARCHIVE STYLING START */

/* BLOG ARCHIVE STYLING END */
.post-style-1.post .entry-title a{
	    font-family: "Spectral", Sans-serif!important;
}


@media (max-width: 1199px) {
    html .page-id-7123{
        padding-bottom:0px!important;
    }
}
@media (min-width: 768px) {
    .product.v1 .group-add-to-cart .add-cart a {
        background:#400730!important;
    }
	 .product.v1 .group-add-to-cart .add-cart a:hover{
       background:#2A0F4B!important;
    }
}


@media (max-width: 767px){

	 
}